-- 基础信息
base_info = {
	group_id = 133108186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 186001, gadget_id = 70950092, pos = { x = -616.241, y = 200.000, z = -446.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	-- 人出生点
	{ config_id = 186002, pos = { x = -623.756, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 186003, pos = { x = -623.756, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 186004, pos = { x = -636.718, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 186005, pos = { x = -636.718, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 186006, pos = { x = -628.813, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 186007, pos = { x = -628.813, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 186008, pos = { x = -641.775, y = 200.000, z = -445.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 186009, pos = { x = -641.775, y = 200.000, z = -461.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
